# ArrayIterator::offsetGet

(PHP 5, PHP 7, PHP 8)

ArrayIterator::offsetGet — Get value for an offset

### Beschreibung

public ArrayIterator::offsetGet(mixed `$key`): mixed

Gets the value from the provided offset.

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Parameter zur Verfügung.

### Parameter-Liste

`key`

  The offset to get the value from.

### Rückgabewerte

The value at offset `key`.

### Siehe auch

- ArrayIterator::offsetSet() - Set value for an offset
- ArrayIterator::offsetUnset() - Unset value for an offset

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open